Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2277 - contact address rpm-list@redhat.com is closed
Summary: contact address rpm-list@redhat.com is closed
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rpm
Version: 6.0
Hardware: i386
OS: Linux
low
low
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-19 20:13 UTC by khera
Modified: 2015-01-07 23:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-20 14:28:59 UTC


Attachments (Terms of Use)

Description khera 1999-04-19 20:13:37 UTC
I had a corrupted RPM database, and rpm told me to contact
rpm-list@redhat.com.  This list is closed, and only members
can post to it.  This is not very user friendly, and the
address to report such bugs should be changed or removed.

Comment 1 Jeff Johnson 1999-04-20 14:28:59 UTC
The list is open, but you need to subscribe by sending
mail to rpm-list-request@redhat.com.

Meanwhile, try "rpm --rebuilddb".

Comment 2 Anonymous 1999-04-21 14:30:59 UTC
I realize you can subscribe to the list and get your message through,
but I think that it is quite user-unfriendly to tell people to send
email to a particular email address only to have that email bounce
back with a "you must subscribe to this list" message.

Besides, if the solution to the problem reported is as simple as
running rebuilddb, why does not RPM just do that for you, or tell you
to run that command yourself?  That would be the most user-friendly
solution.

But if you want to build a system that is only usable by savvy users,
then leave it as is; I was just pointing out that this way is not very
user-friendly.


Note You need to log in before you can comment on or make changes to this bug.